PDA

View Full Version : [ubuntu] E: Internal Error, Could not perform immediate configuration (2) on libc6



atulgoyal52
March 31st, 2009, 05:12 AM
Hi,
I'm trying to install packages with apt-get in my ubuntu 7.04. But after the whole downloading I got the following message:

E: Internal Error, Could not perform immediate configuration (2) on libc6

Any help?

atulgoyal52
March 31st, 2009, 05:22 AM
please suggest some way to overcome this error. I'm stuck just because of this error.

byramm
April 9th, 2009, 11:51 PM
I hit the same error after updating /etc/apt/sources.list to use jaunty packages instead of feisty packages and performing a


apt-get update; apt-get dist-upgrade

A simple work-around is to make a smaller leap. For example upgrade to hardy first, then upgrade to jaunty.